» Ubuntu » Paketit » lucid (10.04LTS) » libs » libqt4-sql
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: qt4-x11  ]

Paketti: libqt4-sql (4:4.6.2-0ubuntu5.6) [security]

Links for libqt4-sql

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti qt4-x11:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Mail Archive)
  • Fathi Boudra
  • Ana Beatriz Guerrero Lopez
  • Modestas Vainius
  • Sune Vuorela

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Qt 4 SQL module

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

The QtSql module helps you provide seamless database integration to your Qt applications.

If you wish to use the SQL module for development, you should install the libqt4-dev package.

Muut pakettiin libqt4-sql liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqtcore4 (= 4:4.6.2-0ubuntu5.6)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

Imuroi libqt4-sql

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 125.4 kt380.0 kt [tiedostoluettelo]
i386 125.8 kt372.0 kt [tiedostoluettelo]